@charset "UTF-8";

@media all {
}
/* sp */
@media only screen and (max-width: 767px) {
	.post-list {
		margin-top: var(--sp-vw-50px);
	}
	.section-inside {
		margin-top: var(--sp-vw-50px);
	}
}
/* tab & pc */
@media print,
(min-width: 768px) {
	.section-inside {
		margin-top: 145px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
}